<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000157" xml:lang="it">
   <Header>
      <Title>Cicli di produzione dipendenti dalla quantità ordine</Title>
      <Keyword type="header" order="d1e2101200">
         <Level1>Cicli di produzione</Level1>
         <Level2>dipendenti dalla quantità d'ordine</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Può risultare utile disporre di un ciclo di produzione selezionato automaticamente e personalizzato in base a una specifica quantità ordine di produzione. Se ad esempio la quantità ordine di produzione è elevata, viene utilizzato un ciclo di produzione con tassi di produzione alti. Se invece la quantità ordine è ridotta, viene selezionato un altro ciclo di produzione.</Paragraph>
      <Paragraph>Per impostare questi cicli di produzione dipendenti dalla quantità, effettuare le seguenti operazioni:</Paragraph>
      <List>
         <ListItem>Selezionare la casella di controllo <GUIRef href="/baanerp/ti/ipd/tiipd0101m000#tiipd001.oqdr" role="manual">Ciclo produzione dipendente da qtà</GUIRef> nella sessione <GUIRef href="/baanerp/ti/ipd/tiipd0101m000" role="session">Articoli - Produzione (tiipd0101m000)</GUIRef>.</ListItem>
         <ListItem>Immettere i codici ciclo di produzione nella sessione <GUIRef href="/baanerp/ti/rou/tirou1101m000" role="session">Articolo - Cicli di produzione (tirou1101m000)</GUIRef>. Immettere la quantità massima per cui è valido un ciclo di produzione nel campo <GUIRef href="/baanerp/ti/rou/tirou1101m000#tirou101.ruoq" role="manual">Quantità massima ordine</GUIRef>.</ListItem>
      </List>
      <GeneralSection>
         <SectionTitle>Ciclo di produzione predefinito</SectionTitle>
         <Paragraph>Se la casella di controllo <GUIRef href="/baanerp/ti/ipd/tiipd0101m000#tiipd001.oqdr" role="manual">Ciclo produzione dipendente da qtà</GUIRef> non è selezionata, per l'articolo viene utilizzato il ciclo di produzione predefinito, che tuttavia deve essere anche collegato all'articolo. Per verificarlo, LN controlla il codice ciclo di produzione predefinito nel campo <GUIRef href="/baanerp/ti/rou/tirou0100m000#tirou000.dfrt" role="manual">Ciclo di produzione predefinito</GUIRef> della sessione <GUIRef href="/baanerp/ti/rou/tirou0100m000" role="session">Parametri Ciclo di produzione (tirou0100m000)</GUIRef>. Successivamente LN verifica se il codice ciclo di produzione predefinito è collegato all'articolo nella sessione <GUIRef href="/baanerp/ti/rou/tirou1101m000" role="session">Articolo - Cicli di produzione (tirou1101m000)</GUIRef>. In caso affermativo, per l'articolo viene utilizzato il ciclo di produzione predefinito. In caso negativo, non vengono utilizzati cicli di produzione.</Paragraph>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000045" role="manual">Selezione del ciclo di produzione per il calcolo dei costi</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>